local fn = _gn(0xD0FB093A4CDB932C)
--- GET_TRAIN_CARRIAGE
-- @param train :
-- @param trailerNumber :
function Global.GetTrainCarriage(train, trailerNumber)
	return _in2(fn, train, trailerNumber, _ri)
end
